#Wed Jan 27 15:08:44 IST 2021
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/src/main/res/anim/rns_slide_in_from_left.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/build/intermediates/packaged_res/debug/anim/rns_slide_in_from_left.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/src/main/res/anim/rns_slide_in_from_right.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/build/intermediates/packaged_res/debug/anim/rns_slide_in_from_right.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/src/main/res/anim/rns_slide_out_to_left.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/build/intermediates/packaged_res/debug/anim/rns_slide_out_to_left.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/src/main/res/anim/rns_slide_out_to_right.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-screens/android/build/intermediates/packaged_res/debug/anim/rns_slide_out_to_right.xml
